Subject: Re: bug#23577: 24.5; emacs_backtrace.txt

From: Nicolas Richard <[email-masked]>
Date: Fri, 20 May 2016 14:04:55 +0200

Drew Adams <[email-masked]> writes:

>> > FWIW, it's the Emacs 24.5 release.
>> 
>> Where can I find it?
>
> Sorry, I don't know, at this point.  I thought that I
> picked it up from GNU - e.g. here:
> https://ftp.gnu.org/gnu/emacs/windows/

I mentionned it elsewhere, but it is probably this one:
http://ftp.gnu.org/gnu/emacs/windows/emacs-24.5-bin-i686-mingw32.zip

After unzipping it, I see:
    $ strings bin/emacs.exe | grep LEG
    $Id: GNU Emacs 24.5 (i686-pc-mingw32)  of 2015-04-11 on LEG570 $
which matches your version string.

Unfortunately it seems to have been stripped (which might be considered
normal for a release ?), so I guess the backtrace is useless.

    $ file bin/emacs.exe 
    bin/emacs.exe: PE32 executable (console) Intel 80386 (stripped to external PDB), for MS Windows

-- 
Nicolas